CVE-2021-39118 – Affected versions of Atlassian Jira Server and Data Center allow remote attackers to disco …

Vuln ID: CVE-2021-39118

Published:  2021-09-14  05:15:09Z

Description: Affected versions of Atlassian Jira Server and Data Center allow remote attackers to discover the usernames and full names of users via an enumeration vulnerability in the /rest/api/1.0/render endpoint. The affected versions are before version 8.19.0.

Source: NVD.NIST.GOV